Bug 31092 - konqueror crashes when going to http://www.google.com
Summary: konqueror crashes when going to http://www.google.com
Status: CLOSED FIXED
Alias: None
Product: konqueror
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: openSUSE RPMs Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Konqueror Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-08-19 23:48 UTC by rburbank
Modified: 2013-03-03 21:12 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description rburbank 2001-08-19 23:45:34 UTC
(*** This bug was imported into bugs.kde.org ***)

Package:           konqueror
Version:           KDE 2.2.0 
Severity:          normal
Installed from:    SuSE RPMs
Compiler:          Not Specified
OS:                Linux
OS/Compiler notes: kernel version 2.4.8

konqueror crashes....almost immediately whenever i go to http://www.google.com  ....... which is very unfortunate because i prefer to use google as my home page.....

incidentally i had no problems whatsoever with Google and Konqueror when using version 2.12

(Submitted via bugs.kde.org)
Comment 1 rburbank 2001-08-20 03:16:02 UTC
thought you might find this interesting:  if i use Gnome as my desktop 
(version 1.4 i believe) and then start Konqueror from within Gnome......and 
go to http://www.google.com   .............. it works just fine!!!!

that seems incredible to me!!!  Konqueror v.2.2 runs better under Gnome than 
its own native KDE!!!

incidentally i can't send you the info from the backtrace....because so far 
i haven't been able to download and install the kdb program from SuSe's ftp 
server .....

interesting...eh???

thanks!!!
Comment 2 John Firebaugh 2001-08-21 18:30:23 UTC

    
Comment 3 András Manţia 2013-03-03 11:41:02 UTC
Git commit 7c92f5ef4f069fe7d6bc429d89c95f881f0510e9 by Andras Mantia.
Committed on 03/03/2013 at 12:40.
Pushed by amantia into branch 'KDE/4.10'.

Try to create missing maildir directories before giving up.
FIXED-IN: 4.10.2

M  +5    -2    resources/maildir/libmaildir/maildir.cpp

http://commits.kde.org/kdepim-runtime/7c92f5ef4f069fe7d6bc429d89c95f881f0510e9
Comment 4 András Manţia 2013-03-03 11:42:58 UTC
Closed by mistake